<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <identifier>bluefire.adobe.gallery1</identifier>
  <thumbnailPath src="gallerythumb.jpg" />
  <previewPath src="" />
  <galleryName>"$$$/FlashGallery1/gallerymaker/default-st/galleryName=Standard (Small Thumbnails)"</galleryName>
  <galleryDescription>"$$$/FlashGallery1/gallerymaker/default-st/galleryDescription=A paginated grid of small thumbnails on the left and a preview image on the right"</galleryDescription>
  <galleryVersion>1.0</galleryVersion>
  <x:xmpmeta xmlns:x="adobe:ns:meta/" >
   <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" >
    <rdf:Description xmlns:dc="http://purl.org/dc/elements/1.1/" rdf:about="" >
     <dc:creator>
      <rdf:Seq>
       <rdf:li>Adobe Systems</rdf:li>
      </rdf:Seq>
     </dc:creator>
     <dc:date>2006-05-23T12:00-00:00</dc:date>
    </rdf:Description>
    <rdf:Description xmlns:xap="http://ns.adobe.com/xap/1.0/" rdf:about="" >
     <xap:CreatorTool>Photoshop Elements 5.0</xap:CreatorTool>
    </rdf:Description>
   </rdf:RDF>
  </x:xmpmeta>
  <windowSize x="auto" y="auto" />
  <category>"$$$/FlashGallery1/gallerymaker/default-st/wpgCategory=Web Photo Gallery"</category>
  <styleNS url="adobe.com/schemas/webphotogallery1" />
  <windowSize width="auto" height="auto" />
  <custom>
   <groupTitle>Ávila (España/Spain/Espagne)</groupTitle>
   <groupDescription></groupDescription>
   <siteTitle>Imágenes del CRIE Naturávila</siteTitle>
   <contactName>CRIE NATURÁVILA</contactName>
   <contactEmail>cavp0000@centros6.pntic.mec.es</contactEmail>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="thumb" maxwidth="56" maxheight="42" />
  <imageSize size="small" maxwidth="408" maxheight="224" />
  <imageSize size="medium" maxwidth="560" maxheight="320" />
  <imageSize size="large" maxwidth="752" maxheight="424" />
  <imageSize size="video" maxwidth="500" maxheight="430" />
 </sizes>
 <media>
  <item>
   <title>crie000</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie000.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie000.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie000.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie000.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie000.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie002</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie002.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie002.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie002.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie002.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie002.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie003</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie003.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie003.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie003.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie003.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie003.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie004</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie004.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie004.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie004.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie004.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie004.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie005</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie005.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie005.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie005.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie005.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie005.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie006</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie006.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie006.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie006.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie006.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie006.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie007</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie007.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie007.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie007.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie007.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie007.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie008</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie008.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie008.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie008.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie008.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie008.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie009</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie009.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie009.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie009.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie009.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie009.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie010</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie010.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie010.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie010.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie010.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie010.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie011</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie011.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie011.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie011.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie011.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie011.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie012</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie012.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie012.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie012.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie012.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie012.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie013</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie013.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie013.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie013.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie013.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie013.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie014</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie014.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie014.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie014.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie014.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie014.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie015</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie015.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie015.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie015.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie015.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie015.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie016</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie016.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie016.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie016.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie016.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie016.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie017</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie017.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie017.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie017.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie017.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie017.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie018</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie018.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie018.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie018.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie018.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie018.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie019</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie019.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie019.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie019.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie019.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie019.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie020</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie020.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie020.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie020.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie020.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie020.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie021</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie021.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie021.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie021.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie021.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie021.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie022</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie022.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie022.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie022.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie022.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie022.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie023</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie023.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie023.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie023.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie023.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie023.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie024</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie024.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie024.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie024.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie024.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie024.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie025</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie025.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie025.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie025.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie025.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie025.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie026</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie026.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie026.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie026.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie026.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie026.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie027</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie027.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie027.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie027.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie027.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie027.jpg" />
   </renditions>
  </item>
  <item>
   <title>crie028</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="56" size="thumb" height="42" src="media/01default_st/thumb/crie028.jpg" />
    <rendition width="408" size="small" height="224" src="media/01default_st/small/crie028.jpg" />
    <rendition width="560" size="medium" height="320" src="media/01default_st/medium/crie028.jpg" />
    <rendition width="752" size="large" height="424" src="media/01default_st/large/crie028.jpg" />
    <rendition width="500" size="video" height="430" src="media/01default_st/video/crie028.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
